@CHARSET "UTF-8";
.widget {
    padding: 0px 10px 20px 0px;
}
a.chosen-single * {
	text-decoration: none !important;
}
a.chosen-single:focus *,
a.chosen-single:hover * {
	text-decoration: none !important;
}

.chosen-container .chosen-results {
	max-height: 200px !important;
}

.sidebar-row.row {
	overflow: visible;
}

.widget .header {
	margin-bottom: 10px;
}
.widget .header .title {
	display: block;
	font-family: "Roboto Condensed","Arial","Helvetica",Sans-Serif;
	font-size: 1.35714em;
	font-weight: 100;
	line-height: 1em;
	position: relative;
	text-transform: uppercase;
}


.ajb-search-widget {
	margin-bottom: 50px;
}

.ajb-search-widget label {
width: 100%;
font-size: 13px;
min-height: 16px;
padding: 0;
margin: 0;
}

.ajb-search-widget label.loading {
	background-image: url('images/ajax-loading-mini.gif');
	background-repeat: no-repeat;
	background-position: top right;
	background-origin: padding-box;
	padding-right: 18px;
}

.ajb-search-widget h4 {
	margin: 10px 0 0 10px;
}

.ajb-search-widget form {
margin: 0;
width: 100%;
}

p.ajb-classifications-holder,
p.ajb-locations-holder,
p.ajb-worktypes-holder,
p.ajb-keywords-holder, 
p.ajb-listingtypes-holder {
	width: 100%;
	margin-bottom: 20px;
}

.ajb-search-widget select {
	display:block;
	color: #333333;
	margin-top: 5px;
	font-size: 12px;
	margin-top: 3px;
	width: 100%;
	padding: 5px;
}

.ajb-search-widget select.multi-select {
	height: 100px;
}

.ajb-keywords {
	color: #444444;
	width: 100%;
	border: 1px solid #AAAAAA;
	box-shadow: none;
	background: none;
	height: 23px;
	padding-left: 8px;
}

.ajb-keywords:focus {
  border: 1px solid #5897fb;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}

.ajb-salary-switcher {
	border-top: 1px solid #d1d1d1;
	width: 200px;
	display: block;
	padding-top: 10px;
	margin-top: 10px;
}

.ajb-salary-type-selector a.selected {
	color: inherit;
	text-decoration: none;
	font-weight: bold;
}

.ajb-search-for-jobs-button {
	float: right;
	padding-left: 10px;
	border-radius: 5px;
	box-shadow: 0.5px 0.5px 3px rgba(0,0,0,0.2);
	float: right;
	border: 2px solid #fff;
	background: #294E1E;
	color: #fff;
	font-size: 15px;
	min-width: 80px;
	margin: 5px;
	margin-right: 0;
	text-decoration: none !important;
	line-height: normal;
	transition: all 0.5s ease-in-out;
}


.ajb-view-all-jobs-button {
	float: left;
	padding-left: 10px;
	border-radius: 5px;
	box-shadow: 0.5px 0.5px 3px rgba(0,0,0,0.2);
	border: 2px solid #fff;
	background: #294E1E;
	color: #fff;
	font-size: 15px;
	min-width: 80px;
	margin: 5px;
	margin-left: 0;
	text-decoration: none !important;
	line-height: normal;
	transition: all 0.5s ease-in-out;
}
.ajb-view-all-jobs-button:hover, .ajb-search-for-jobs-button:hover {
	background: #e2e2e2;
	color: #000;
	padding-top: 10px;
	padding-bottom: 10px;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.2) inset;
	transition: all 0.5s ease-in-out;
}

.ajb-search-widget-buttons {
margin-top: 0px;
clear:both;
}

.ajb-search-widget p {
	/* position: static !important; */
}
.chosen-results li.active-result {
    color: #000 !important;
}

.chosen-results li.active-result.ajb-parent-opt,
.chosen-results li.active-result {
    font-weight: normal !important;
}
.chosen-search {
    display: none;
}

ul.chosen-results {
    margin-top: 2px !important;
    border-top: 1px solid #e2e2e2;
    margin-right: 0 !important;
    padding-top: 5px !important;
    padding-left: 0 !important;
}
.ajb-child-opt {
    font-weight: 300 !important;
}
.register-button {
	padding: 2px 10px;
	border-radius: 5px;
	box-shadow: 0.5px 0.5px 3px rgba(0,0,0,0.2);
	border: 2px solid #fff;
	background: #294E1E;
	color: #fff;
	font-size: 15px;
	min-width: 80px;
	margin: 5px;
	margin-left: 0;
	font-family: Arial;
	font-weight: 600 !important;
	line-height: normal;
	transition: all 0.5s ease-in-out;
	text-decoration: none !important;
}
.register-button:hover{
	background: #e2e2e2;
	color: #000;
	padding-top: 10px;
	padding-bottom: 10px;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.2) inset;
	transition: all 0.5s ease-in-out;
}